<template>
  <b-container class="large-container">
    <div>
      <h1>Tags</h1>
      <p>
        Filters can add Tags to Loci. Each Tag is produced by a single Filter.
        (We only list tags from filters that are enabled and public).
      </p>
    </div>
    <tag-table />
  </b-container>
</template>

<script lang="ts">
import Vue from 'vue';

import TagTable from '@/components/TagTable.vue';

export default Vue.extend({
  components: {
    TagTable,
  },
});
</script>

<style scoped>
.b-table {
  background-color: white;
}
</style>
